﻿body, div, span
{
	padding: 0px;
	margin: 0px;	
}

body
{
	background-color: #6d1a42;
	color: #595959;
	font-family:Arial, Helvetica, sans-serif;
}

div#content
{
	width: 984px;
	background-image:url('images/background.png');
	background-repeat:repeat-y;
	margin-left: auto;
	margin-right: auto;
	padding: 2px;
}

div#header
{
	background-image:url('images/wine-tank-seals.png');
	background-repeat: no-repeat;
	background-position: left;
	height: 160px;
	width: 100%;
	margin-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}

div#header h1
{
	visibility: hidden;
	padding: 0px;
	margin: 0px;
	height: 0px;
}

ul#header_info
{
	float: right;
	padding: 0px;
	margin: 0px;
	margin-top: 35px;
	width: 370px;
}

ul#header_info li
{
	list-style: none;
	padding-bottom: 2px;
	font-size: 0.8em;
	font-weight: bold;
}

ul#header_info li a
{
	color: #595959;
}

ul#header_info span
{
	color: #6d1a42;
}

div#top_navigation
{
	width: 984px;
	height: 76px;
	background-image: url('images/border_top.png');
	background-repeat: repeat-x;
}

div#top_navigation ul
{
	margin: 0px;
	padding: 0px;
	padding-left: 30px;
}

div#top_navigation li
{
	list-style-type: none;
	position: relative;
	display: inline-block;
	float: left;
	clear: none;
	width: auto;
}

div#top_navigation a
{
	color: #ffffff;
	text-decoration: none;
	height: 100%;
	display: inline-block;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 32px;
	height: 44px;
	z-index: 255;
	text-align: center;
}

div#top_navigation span.spacer
{
	width: 100px;
	display: inline-block;
}

div#top_navigation a:hover span.link
{
	text-decoration: underline;
}

div#top_navigation li.selected
{
	background-image: url('images/selected_background.png');
	background-repeat:repeat-x;
}

div#top_navigation li.selected span.left
{
	display: block;
	background-image: url('images/selected_left.png');
	height: 76px;
	width: 63px;
	position:absolute;
	left: 0px;
	top: 0px;
}

div#top_navigation li.selected span.right
{
	display: block;
	background-image: url('images/selected_right.png');
	height: 76px;
	width: 63px;
	position:absolute;
	right: 0px;
	top: 0px;
}

div#bottom_navigation
{
	padding-top: 40px;
	padding-bottom: 20px;
	background-image: url('images/border_bottom.png');
	background-repeat: repeat-x;
	padding-right: 1em;
}

div#bottom_navigation p
{
	padding: 0px;
	margin: 0px;
	font-size: 0.6em;
	text-align: right;
}

div#bottom_navigation a
{
	color: #595959;
}

div#inner_content
{
	padding: 5px 15px 0px 15px;
}

br.clear
{
	height: 0px;
	clear: both;
}


div#content div#image_box
{
	float: right;
	clear: right;
	width: 350px;
	height: 330px;
	overflow: hidden;
	display: none;
	margin-top: 15px;
	margin-bottom: 15px;
}

div#content .image_list
{
	width: auto;
	height: auto;
	text-align: center;
	list-style-type: none;
}

div#content .image_list li, div#content div#image_box div div
{
	padding: 1px;
	border: 1px solid #000000;
	margin: 3px;
	width: auto;
	text-align: center;
	display: inline-block;
	zoom: 1;
	position: relative;
	*display: inline;
}

div#content .image_list img
{
	display: block;
}

div#content .image_list span, div#content div#image_box span
{
	font-size: 0.8em;
}

div#content .thumbnail img
{
	height: 40px;
	width: 40px;
}

div#content .thumbnail span, div#content .thumbnail br
{
	display: none;
}

.nobottom
{
	border-bottom: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.notop
{
	border-top: 0px;
	padding-top: 0px;
	margin-top: 0px;
}
